[
  {
    "Type": "VolumeTexture",
    "Name": "SubstrateSimpleVolumeLUT3D",
    "Class": "UScriptClass'VolumeTexture'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "AddressMode": "TextureAddress::TA_Clamp",
      "LightingGuid": "073C9C66-4F151AA9-DE5A5A89-369CEA99",
      "CompressionSettings": "TextureCompressionSettings::TC_HalfFloat",
      "SRGB": false,
      "NeverStream": true
    },
    "SizeX": 11,
    "SizeY": 792,
    "PackedData": 72,
    "PixelFormat": "PF_R16F",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 17424,
          "SizeOnDisk": 17424,
          "OffsetInFile": "0x6C"
        },
        "SizeX": 11,
        "SizeY": 792,
        "SizeZ": 72
      }
    ]
  }
]